@charset "UTF-8";
/* CSS Document */


/*elements used on pages other than just the homepage have their own stylesheets */

	
	@media screen and (min-width:0px) {	
	
#wrapper.home #content #col1 #col1Search #jobSearchPanel,
#wrapper.home #content #col1 #col1Search #jobSearchPanelTabs,
#wrapper.home #content #col1 #col1Search #jobSearchPanelSectors,
#wrapper.home #content #col1 #col1Content #colA
 {
	display:none;}
	
	
#wrapper.home #content #col1	{
	width:47%;
	margin-right:6%}
	
		
	
#wrapper.home #content #col2 {
	width:47%;
	margin-top:-3px;
	}	
	


#wrapper.home  h1.sectorHeadingHP {
	 font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 300;
	font-size:25px;
	margin-bottom:15px;}
	
#wrapper.home  h1.sectorHeadingHP .sectorHeading {
	 font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
	}	
	
#wrapper.home h1.desktopSectorHeadingHP {
	display:none;}	

	
#wrapper.home #content #col1 #col1Content #colB h1,
#wrapper.home #content #col2 h1
 {
    font-size: 18px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform: uppercase;}	
	
	
		
#wrapper.home #content #col2 h1.news {
    font-size: 18px;
    color: #1a1818;	
	margin-bottom:10px;

	}	

	
	
#wrapper.home #content #col2  .newsPanel .newsPanelImg {
	margin-bottom:8px;
	border:1px solid #ededed;
	position:relative;}	
	
#wrapper.home #content #col2  .newsPanel .newsPanelImg .videoPresent	{
    position: absolute;
    bottom: -1px;
    left: -1px;
	padding:10px;
   background-color:#fff;
    z-index: 999;
		
}
#wrapper.home #content #col2  .newsPanel .newsPanelImg .videoPresent .videoPlay {
	display:block;
width: 0;
height: 0;
border-style: solid;
border-width: 7.5px 0 7.5px 13.0px;
border-color: transparent transparent transparent #000;}

	
#wrapper.home #content #col2  .newsPanel .newsPanelImg img {
	width:100%;}	
	
#wrapper.home #content #col2  .newsPanel time {
	display:none;}	
	
#wrapper.home #content #col2  .newsPanel .newsPanelHeading  a h4 {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    margin-bottom: 8px;
	font-size: 15px;
    line-height: 20px;}
	
#wrapper.home #content #col2  .newsPanel .newsPanelHeading  a:hover h4	 {
	text-decoration:underline;}
	
#wrapper.home #content #col2  .newsPanel .newsPanelText {
	display:none;}
	

#wrapper.home #content #col2 #news3Panel .news3PanelHeading {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
	font-size: 17px;
	color: #1a1818;
	margin-bottom:10px;
	line-height:25px;
	margin-top:15px;
}

#wrapper.home #content #col2 #news3Panel .news3PanelHeading .prefix {
    font-weight: 400;
	
}	

#wrapper.home #content #col2 #news3Panel a.moreButton {
	background-color:	#86a8be;}		
	
#wrapper.home #content #col2 #news3Panel a.moreButton:hover {
	background-color:	#6b8598;}	
	

#wrapper.home #content #col2 #cloud {
	display:none;}
	
 #cloud  {
	 margin-bottom:20px;}	
	
 #cloud a {
    text-decoration: none;
    display: inline-block;
    padding: 3px 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    background-color: #e7e7e8;
    color: #1a1818;
    text-transform: capitalize;
    font-size: 12px;	
	
}
	
	
	#browseJobsHP {
		display:none;}
	}
	
	
	
@media screen and (min-width:450px) {
	/*provides space for ticker on mobile which appears at this screen size */
	
	#wrapper.home #content #col2 {
		margin-top:25px}
}
	
	
@media screen and (min-width:650px) {	



#wrapper.home  h1.sectorHeadingHP {
	font-size:28px;
	margin-bottom:15px;}
	
#wrapper.home  h1.desktopSectorHeadingHP {
	display:block;}	
	
#wrapper.home  h1.mobileSectorHeadingHP {
	display:none;}		


#wrapper.home #content #col1 {
	width:579px;
	margin-right:40px;
	 }
	
#wrapper.home #content #col1 #col1Content {
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;}	
	

#wrapper.home #content #col1 #col1Search,
#wrapper.home #content #col1 #col1Search #jobSearchPanel,
#wrapper.home #content #col1 #col1Search #jobSearchPanelTabs,
#wrapper.home #content #col1 #col1Search #jobSearchPanelSectors,
#wrapper.home #content #col1 #col1Content #colA
 {
	display:block;}
	
	
#wrapper.home #content #col1 #col1Search {
	width:100%;
	}	
	
#wrapper.home #content #col1 #col1Content #colA {
	width:160px;
	margin-right:20px;}	
	
#wrapper.home #content #col1 #col1Content #colB {
	width:399px;
	margin-right:0;
	}		
	
	
	
	
#wrapper.home #content #col2 {
	width: 399px;
    margin-right: 0px;
	margin-top:5px;}


#HPlisting {
	padding-right:10px;
	padding-top:10px;
	margin-bottom:20px;}
	
	
#HPlisting .premiumProperty {
	padding:8px 8px 6px 8px;
	border:1px solid #a5a6a8;}	
	
#HPlisting .premiumProperty .HPlistingLogo img {
	width:90%;
	padding:0 5% 0 5%;
	margin-bottom:8px;}	

#HPlisting .HPlistingTitle {
	font-size: 17px;
    margin-bottom: 15px;
    }
	
	
	
	
#HPlisting .HPlisting {
	margin-bottom:20px;	
	}
	
#HPlisting .HPlisting .HPlisting1 {
	font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 5px;
	/*display:none;*/}
	
#HPlisting .HPlisting .HPlisting1 a:hover {
	text-decoration:underline;}
		

#HPlisting .HPlisting .HPlisting2 a {
	display: block;
    color: #474748;
    text-decoration: none;
    font-size: 14px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
    margin-bottom: 5px;
	
}

#HPlisting .HPlisting .HPlisting2 a:hover {
	text-decoration:underline;
	color:#fc6a2d;}
	

#HPlisting .HPlisting .HPlisting3 {
	color: #474748;
    font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
}

#HPlisting a.moreButton {
	background-color: #fc6a2d;
	float:none;
	display:inline-block;
	margin-bottom:0;
	}
	
#HPlisting a.moreButton:hover {	
	background-color:#e25f28;
	
	}	
	
	
#HPlisting.traininglist .HPlisting1 {
	   
		font-family: "Gotham SSm A", "Gotham SSm B";
    	font-style: normal;
    	font-weight: 500;
		margin-bottom:3px;}
		
#HPlisting.traininglist .HPlisting1 a {
			 color: #365aa5;}
			 
#HPlisting.traininglist .HPlisting1 a:hover {
			 text-decoration:underline;}		
		
			 	
#HPlisting.traininglist .HPlisting2 {
    	font-weight: 500;
		margin-bottom:3px;}	
	
	
#wrapper.home #content #col2 #news5Panel .newsPanel1 {
	float:left;
	width:189px;}
	
#wrapper.home #content #col2 #news5Panel .newsPanel2 {
	float:right;
	width:189px;}		
	
	
	
#wrapper.home #content #col2 #news5Panel .newsPanel1 a h4,
#wrapper.home #content #col2 #news5Panel .newsPanel2 a h4 {
	font-size:17px;
	line-height:22px;	
}



#wrapper.home #content #col2  #news5Panel .newsPanel1 .newsPanelImg .videoPresent,
#wrapper.home #content #col2  #news5Panel .newsPanel2 .newsPanelImg .videoPresent
	{
	padding:15px;
 
		
}
#wrapper.home #content #col2  #news5Panel .newsPanel1 .newsPanelImg .videoPresent .videoPlay,
#wrapper.home #content #col2  #news5Panel .newsPanel2 .newsPanelImg .videoPresent .videoPlay {
border-width: 10px 0 10px 17.3px
}


#wrapper.home #content #col2 #news5Panel .newsPanel1 .newsPanelText,
#wrapper.home #content #col2 #news5Panel .newsPanel2 .newsPanelText {
	display:block;
	font-size: 13px;
    line-height: 20px;
    margin-bottom: 5px;}
	
#wrapper.home #content #col2 #news5Panel .newsPanelText a {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #474748;
    text-decoration: underline;
    letter-spacing: 0.5px;	}
	
#wrapper.home #content #col2 #news5Panel .newsPanelText a:hover {
color:#42aa69;
}
	

#wrapper.home #content #col2 #news5Panel .newsPanel3 a h4,
#wrapper.home #content #col2 #news5Panel .newsPanel4 a h4,
#wrapper.home #content #col2 #news5Panel .newsPanel5 a h4 {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
	font-size:14px;
	line-height:19px;
}

#wrapper.home #content #col2 #news3Panel .newsPanel1 a h4,
#wrapper.home #content #col2 #news3Panel .newsPanel2 a h4,
#wrapper.home #content #col2 #news3Panel .newsPanel3 a h4 {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
	font-size:13px;
	line-height:18px;
}
	
	
#wrapper.home #content #col2 #news5Panel .newsPanel3,
#wrapper.home #content #col2 #news5Panel .newsPanel4,
#wrapper.home #content #col2 #news5Panel .newsPanel5,
#wrapper.home #content #col2 #news3Panel .newsPanel1,
#wrapper.home #content #col2 #news3Panel .newsPanel2,
#wrapper.home #content #col2 #news3Panel .newsPanel3
 {	float:left;
	width:119px;
	margin-right:20px;}
	
	
#wrapper.home #content #col2 #news5Panel .newsPanel5,
#wrapper.home #content #col2 #news3Panel .newsPanel3 {
	margin-right:0px;}	
	
	

					
	
#browseJobsHP {
	display:block;}
	
#browseJobsHP	.browseJobsHPheader {
	padding: 15px;
    background-color: #365aa5;
    color: #ffffff;
    font-size: 20px;
    border-radius: 10px 10px 0 0;}
	
	
#browseJobsHP	.browseJobsHPcontainer {
    background-color: #e7e7e8;
    border-radius: 0 0 10px 10px;
    padding: 15px;
    margin-bottom: 20px;	}
	
#browseJobsHP	.browseJobsHPcontainer .browseJobsHPtitle	{
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 5px;}
	
#browseJobsHP	.browseJobsHPcontainer ul {
	    margin-bottom: 20px;}
		
	
#browseJobsHP	.browseJobsHPcontainer ul li {
	padding-bottom: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #dededf;	}
	
#browseJobsHP	.browseJobsHPcontainer ul li a:hover {
	text-decoration:underline;}


	
}
	
@media screen and (min-width:1202px) {	
	
#wrapper.home #content #col1 {
	width:664px}	
	
	
#wrapper.home #content #col1 #col1Content #colB {
	width: 484px;
    }
	
#wrapper.home #content #col2 {
	width: 484px;
    }
	
	
#wrapper.home #content #col2 #news5Panel .newsPanel1,
#wrapper.home #content #col2 #news5Panel .newsPanel2 {
	width:232px;}
	
#wrapper.home #content #col2 #news5Panel  .newsPanel3,
#wrapper.home #content #col2 #news5Panel  .newsPanel4,
#wrapper.home #content #col2 #news5Panel  .newsPanel5,
#wrapper.home #content #col2 #news3Panel  .newsPanel1,
#wrapper.home #content #col2 #news3Panel  .newsPanel2,
#wrapper.home #content #col2 #news3Panel  .newsPanel3 {
	width:148px;}		
	
		
	}		